BODY
{ background-color : #ffffff; margin: 0px 0px 0px 0px; }


/* Links ############################################################### */
A:link
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #CC0000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline;
}
A:visited
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #CC0000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline;
}

A:hover
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 12px;
    COLOR: #666666;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: underline;
}

A.footer
{
	FONT-SIZE: 10px;
	COLOR: #666666; 
}
A.footer:link
{
	FONT-SIZE: 10px;
	COLOR: #666666; 
}
A.footer:hover
{
	FONT-SIZE: 10px;
	COLOR: #666666; 
}
A.footer:visited
{
	FONT-SIZE: 10px;
	COLOR: #666666; 
}

p
{
	margin : 0px 0px 0px 0px;
}

/* User Defined ############################################################### */
.display
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.displayHeader
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: black;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.display_basic
{
    FONT-WEIGHT: lighter;
    FONT-SIZE: 12px;
    COLOR: black;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}
.header_gr
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 14px;
    COLOR: #005609;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}

.smallBlack
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9px;
    COLOR: #000000;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}

.smallGrey
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 9px;
    COLOR: #666666;
    FONT-FAMILY: Verdana;
    TEXT-DECORATION: none
}

/* HTML Tags ############################################################### */
p
{
	margin : 0px 0px 0px 0px;
}

IMG
{
	border: 0px;
}

ul 
{ list-style-position : outside; margin : 0px 0px 20px 0px; padding : 0px 0px 0px 13px; }

li
{ margin : 0px 0px 3px 5px; }
